# Overview

This is a charm for BitlBee, the IM to IRC gateway.

For more information on bitlbee itself, see the
[documentation on the web site](http://www.bitlbee.org/main.php/extdoc.html)

# Usage

To deploy Bitblee, execute the following commands:

    juju bootstrap
    juju deploy bitlbee

Then, expose the service to the world:

    juju expose bitlbee

If you want to get the public IP/DNS, do:

    juju status

# Configuration

At the moment the only configuration option is the port for BitlBee to listen
on. By default, this port is 6667, but you can change it to any port you would
like.

In order to change the port, execute:

    juju set bitlbee port=[portnumber]

# Contact Information

## Bitlbee

 - [Bitlbee website](http://bitlbee.org/)
 - [Bitlbee Wiki](http://wiki.bitlbee.org/)
 - [Bitlbee bug tracker](http://bugs.bitlbee.org/)
